@rem MKS MUST be on the path
@rem this requires 4 subdirectories off the current directory:
@rem     before;  after;  chkout;  merge
@rem this merges, then does a double diff to monitor results
if %1.==. goto use
if not exist before\%1 goto use
if not exist after\%1 goto use
if not exist chkout\%1 goto use
call merge %1
if not exist merge\%1 goto use

call dbldiff before\%1 after\%1 chkout\%1 merge\%1
:use
@echo use %0 filename to compare pairs in before-after w chkout-merge
:xit

